Bug 1007111 - /usr/share/doc/redhat-release-notes-5{server,client}/README-* showing 5.8 files.
/usr/share/doc/redhat-release-notes-5{server,client}/README-* showing 5.8 files.
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
Unspecified Unspecified
low Severity unspecified
: rc
: ---
Assigned To: Milan Navratil
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2013-09-11 19:20 EDT by Andrew Ross
Modified: 2015-06-30 23:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-06-30 23:35:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Ross 2013-09-11 19:20:17 EDT
Description of problem:

The README files are showing the 5.8 rel notes.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install latest RHEL5 (server or client)
2. Browse to /usr/share/doc/redhat-release-notes-5{server,client}
3. Open a README

Actual results: README shows 5.8

Expected results: README shows latest RHEL.

Additional info:
Comment 3 RHEL Product and Program Management 2014-01-22 11:25:49 EST
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 4 Laura Bailey 2015-06-30 23:35:41 EDT
This issue is a low priority, for a release that is no longer actively maintained by docs. Closing WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.